get
https://api-sandbox.asaas.com/v3/payments/splits/received/
Retrieves the data of a Split in the account's received Splits category by ID.
The Received Splits category groups amounts that the account is due to receive or has already received from other Asaas accounts. Use this operation for a one-off lookup of a specific Split or to reconcile it with your application's records.
Settlement trackingTo track the settlement of Splits, use Webhooks instead of querying this endpoint repeatedly.
The
PAYMENT_SPLIT_DONEevent is sent individually when a Split is settled and provides the corresponding ID inadditionalInfo.splitId.
To retrieve received Splits by filters, use List received splits.
Related content
Guides
Webhooks
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
404Not found
